[INCLUDE]
RemovableDevices_Register
RemovableDevices_Unregister

[CODE]
Public Function RemovableDevices_UnregisterAll() As Long
  Dim xLong1 As Long
  
  For xLong1 = 2& To 25&
    Call RemovableDevices_Unregister(xLong1)
    Next
  End Function
